flext_base::ItemSet Class Reference

`#include <flclass.h>`

Inheritance diagram for flext_base::ItemSet:

## Public Member Functions

virtual | ~ItemSet ()
virtual void | clear ()
Public Member Functions inherited from TablePtrMap< K, T, N >
| TablePtrMap ()
virtual | ~TablePtrMap ()
int | size () const
T | insert (K k, T t)
T | find (K k) const
T | remove (K k)

## Additional Inherited Members

Protected Member Functions inherited from TablePtrMap< K, T, N >
| TablePtrMap (TableAnyMap *p)
virtual TableAnyMap * | _newmap (TableAnyMap *parent)
virtual void | _delmap (TableAnyMap *map)
Protected Attributes inherited from TablePtrMap< K, T, N >
int | count
Data | slots [N]

## Constructor & Destructor Documentation

## ~ItemSet()

flext_base::ItemSet::~ItemSet | ( |  | ) |

virtual

## Member Function Documentation

## clear()

void flext_base::ItemSet::clear | ( |  | ) |

virtual

Reimplemented from TablePtrMap< K, T, N >.

The documentation for this class was generated from the following files:

- /build/pd-flext-jyLjBY/pd-flext-0.6.0+git20161101.1.01318a94/source/flclass.h
- /build/pd-flext-jyLjBY/pd-flext-0.6.0+git20161101.1.01318a94/source/flitem.cpp